var model = project.current_model();
model.load ('C60.mlm');

erase = model.erase();

erase.add (model.atom (0));
erase.add (model.atom (1));
erase.add (model.atom (2));
erase.add (model.atom (3));
erase.add (model.atom (4));
erase.add (model.atom (5));
model.erase().add (model.atom (6));
model.erase().add (model.atom (7));
model.erase().add (model.atom (8));
model.erase().add (model.atom (9));
model.erase().add (model.atom (10));
model.erase().add (model.atom (11));
model.erase().add (model.atom (12));
model.erase().add (model.atom (13));
model.erase().add (model.atom (14));

erase.execute();

model.rotate (1,0,0, 0,0,0, 3.14);
model.fit_to_screen();